<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Labs on MIT OpenCourseWare</title>
    <link>/resources/labs/</link>
    <description>Recent content in Labs on MIT OpenCourseWare</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language><atom:link href="/resources/labs/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>dev1_interps_ans.pdf</title>
      <link>/resources/dev1_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/dev1_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for development day 1.</description>
    </item>
    
    <item>
      <title>dev1_interps.pdf</title>
      <link>/resources/dev1_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/dev1_interps/data.json</guid>
      <description>This resource provides intrepretation questions for development day 1.</description>
    </item>
    
    <item>
      <title>dev2_interps_ans.pdf</title>
      <link>/resources/dev2_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/dev2_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for development day 2.</description>
    </item>
    
    <item>
      <title>dev2_interps_new.pdf</title>
      <link>/resources/dev2_interps_new/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/dev2_interps_new/data.json</guid>
      <description>This resource provides intrepretation questions for development day 2.</description>
    </item>
    
    <item>
      <title>dev3_interps_ans.pdf</title>
      <link>/resources/dev3_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/dev3_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for development day 3.</description>
    </item>
    
    <item>
      <title>dev3_interps.pdf</title>
      <link>/resources/dev3_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/dev3_interps/data.json</guid>
      <description>This resource provides intrepretation questions for development day 3.</description>
    </item>
    
    <item>
      <title>dev4_interps_ans.pdf</title>
      <link>/resources/dev4_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/dev4_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for development day 4.</description>
    </item>
    
    <item>
      <title>dev4_interps.pdf</title>
      <link>/resources/dev4_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/dev4_interps/data.json</guid>
      <description>This resource provides intrepretation questions for development day 4.</description>
    </item>
    
    <item>
      <title>dev5_interps_ans.pdf</title>
      <link>/resources/dev5_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/dev5_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for development day 5.</description>
    </item>
    
    <item>
      <title>dev5_interps.pdf</title>
      <link>/resources/dev5_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/dev5_interps/data.json</guid>
      <description>This resource provides intrepretation questions for development day 5.</description>
    </item>
    
    <item>
      <title>gen1_interps_ans.pdf</title>
      <link>/resources/gen1_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen1_interps_ans/data.json</guid>
      <description>This resource provides genetics questions along with their answers for development day 1.</description>
    </item>
    
    <item>
      <title>gen1_interps_sp5.pdf</title>
      <link>/resources/gen1_interps_sp5/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen1_interps_sp5/data.json</guid>
      <description>This resource provides intrepretation questions for genetics day 1.</description>
    </item>
    
    <item>
      <title>gen2_interps_ans.pdf</title>
      <link>/resources/gen2_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen2_interps_ans/data.json</guid>
      <description>This resource provides genetics questions along with their answers for development day 2.</description>
    </item>
    
    <item>
      <title>gen2_interps_sp5.pdf</title>
      <link>/resources/gen2_interps_sp5/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen2_interps_sp5/data.json</guid>
      <description>This resource provides intrepretation questions for genetics day 2.</description>
    </item>
    
    <item>
      <title>gen3_interps_ans.pdf</title>
      <link>/resources/gen3_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen3_interps_ans/data.json</guid>
      <description>This resource provides genetics questions along with their answers for development day 3.</description>
    </item>
    
    <item>
      <title>gen3_interps_sp5.pdf</title>
      <link>/resources/gen3_interps_sp5/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen3_interps_sp5/data.json</guid>
      <description>This resource provides intrepretation questions for genetics day 3.</description>
    </item>
    
    <item>
      <title>gen4_interps_ans.pdf</title>
      <link>/resources/gen4_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen4_interps_ans/data.json</guid>
      <description>This resource provides genetics questions along with their answers for development day 4.</description>
    </item>
    
    <item>
      <title>gen4_interps.pdf</title>
      <link>/resources/gen4_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen4_interps/data.json</guid>
      <description>This resource provides intrepretation questions for genetics day 4.</description>
    </item>
    
    <item>
      <title>gen5_interps_ans.pdf</title>
      <link>/resources/gen5_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen5_interps_ans/data.json</guid>
      <description>This resource provides genetics questions along with their answers for development day 5.</description>
    </item>
    
    <item>
      <title>gen5_interps.pdf</title>
      <link>/resources/gen5_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen5_interps/data.json</guid>
      <description>This resource provides intrepretation questions for genetics day 5.</description>
    </item>
    
    <item>
      <title>gen6_interps_ans.pdf</title>
      <link>/resources/gen6_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen6_interps_ans/data.json</guid>
      <description>This resource provides genetics questions along with their answers for development day 6.</description>
    </item>
    
    <item>
      <title>gen6_interpsfin.pdf</title>
      <link>/resources/gen6_interpsfin/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen6_interpsfin/data.json</guid>
      <description>This resource provides intrepretation questions for genetics day 6.</description>
    </item>
    
    <item>
      <title>gen7_interps_ans.pdf</title>
      <link>/resources/gen7_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen7_interps_ans/data.json</guid>
      <description>This resource provides genetics questions along with their answers for development day 7.</description>
    </item>
    
    <item>
      <title>gen7_pbc1interps.pdf</title>
      <link>/resources/gen7_pbc1interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen7_pbc1interps/data.json</guid>
      <description>This resource provides intrepretation questions for genetics day 7 and protein biochemistry day 1.</description>
    </item>
    
    <item>
      <title>Labs</title>
      <link>/pages/labs/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/pages/labs/data.json</guid>
      <description>While the 7.02 Laboratory Manual is not provided, guidelines for laboratory performance and keeping a laboratory notebook is included, as well as a series of interpretation questions and a virtual appendix for each laboratory module.
Laboratory Performance Your laboratory performance score will be assessed based on your written record of experimental procedures (laboratory notebook) (55%) and your in-lab skill (45%).
Laboratory Notebook (55%) One important goal of 7.02 / 10.702 is to teach students how to keep a complete and accurate laboratory notebook.</description>
    </item>
    
    <item>
      <title>nb_guidelines.pdf</title>
      <link>/resources/nb_guidelines/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/nb_guidelines/data.json</guid>
      <description>A handout describing how to prepare your laboratory notebook each day and how it will be graded.</description>
    </item>
    
    <item>
      <title>pbc_day3_interps.pdf</title>
      <link>/resources/pbc_day3_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/pbc_day3_interps/data.json</guid>
      <description>This resource provides intrepretation questions for PBC day 3.</description>
    </item>
    
    <item>
      <title>pbc_day5_interps.pdf</title>
      <link>/resources/pbc_day5_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/pbc_day5_interps/data.json</guid>
      <description>This resource provides intrepretation questions for PBC day 5.</description>
    </item>
    
    <item>
      <title>pbc1_interps_ans.pdf</title>
      <link>/resources/pbc1_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/pbc1_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for PBC day 1.</description>
    </item>
    
    <item>
      <title>pbc2_interps_ans.pdf</title>
      <link>/resources/pbc2_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/pbc2_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for PBC day 2.</description>
    </item>
    
    <item>
      <title>pbc2_interps.pdf</title>
      <link>/resources/pbc2_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/pbc2_interps/data.json</guid>
      <description>This resource provides intrepretation questions for PBC day 2.</description>
    </item>
    
    <item>
      <title>pbc3_interps_ans.pdf</title>
      <link>/resources/pbc3_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/pbc3_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for PBC day 3.</description>
    </item>
    
    <item>
      <title>pbc4_interps_ans.pdf</title>
      <link>/resources/pbc4_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/pbc4_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for PBC day 4.</description>
    </item>
    
    <item>
      <title>pbc4_interps.pdf</title>
      <link>/resources/pbc4_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/pbc4_interps/data.json</guid>
      <description>This resource provides intrepretation questions for PBC day 4.</description>
    </item>
    
    <item>
      <title>pbc5_interps_ans.pdf</title>
      <link>/resources/pbc5_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/pbc5_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for PBC day 5.</description>
    </item>
    
    <item>
      <title>pbc6_interps_ans.pdf</title>
      <link>/resources/pbc6_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/pbc6_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for PBC day 6.</description>
    </item>
    
    <item>
      <title>pbc6_interps.pdf</title>
      <link>/resources/pbc6_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/pbc6_interps/data.json</guid>
      <description>This resource provides intrepretation questions for PBC day 6.</description>
    </item>
    
    <item>
      <title>rdm_day3_interps.pdf</title>
      <link>/resources/rdm_day3_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm_day3_interps/data.json</guid>
      <description>This resource provides intrepretation questions for RDM day 3.</description>
    </item>
    
    <item>
      <title>rdm1_interps_ans.pdf</title>
      <link>/resources/rdm1_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm1_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for RDM day 1.</description>
    </item>
    
    <item>
      <title>rdm1_interps.pdf</title>
      <link>/resources/rdm1_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm1_interps/data.json</guid>
      <description>This resource provides intrepretation questions for RDM day 1.</description>
    </item>
    
    <item>
      <title>rdm2_interps_ans.pdf</title>
      <link>/resources/rdm2_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm2_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for RDM day 2.</description>
    </item>
    
    <item>
      <title>rdm2_interps.pdf</title>
      <link>/resources/rdm2_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm2_interps/data.json</guid>
      <description>This resource provides intrepretation questions for RDM day 2.</description>
    </item>
    
    <item>
      <title>rdm3_interps_ans.pdf</title>
      <link>/resources/rdm3_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm3_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for RDM day 3.</description>
    </item>
    
    <item>
      <title>rdm4_interps_ans.pdf</title>
      <link>/resources/rdm4_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm4_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for RDM day 4.</description>
    </item>
    
    <item>
      <title>rdm4_interps.pdf</title>
      <link>/resources/rdm4_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm4_interps/data.json</guid>
      <description>This resource provides intrepretation questions for RDM day 4.</description>
    </item>
    
    <item>
      <title>rdm5_interps_ans.pdf</title>
      <link>/resources/rdm5_interps_ans/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm5_interps_ans/data.json</guid>
      <description>This resource provides intrepretation questions along with their answers for RDM day 5.</description>
    </item>
    
    <item>
      <title>rdm5_interps.pdf</title>
      <link>/resources/rdm5_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm5_interps/data.json</guid>
      <description>This resource provides intrepretation questions for RDM day 5.</description>
    </item>
    
    <item>
      <title>rdm67_interps.pdf</title>
      <link>/resources/rdm67_interps/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm67_interps/data.json</guid>
      <description>This resource provides intrepretation questions for RDM day 6 and 7.</description>
    </item>
    
  </channel>
</rss>
